<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_l"></a>- l -</h3><ul>
<li>label_ID_loader()
: <a class="el" href="namespaceDataLoading.html#aa3137bfdbe24792bb99e4236e009afb3">DataLoading</a>
</li>
<li>LabelString
: <a class="el" href="namespaceError__from__formula.html#a57a82196f341d85a86aa56b1db186faf">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#af2f34390e01b2652e07b2bed82012048">Regression_Loop_NShots</a>
</li>
<li>last_line
: <a class="el" href="namespaceDataLoading.html#a35e5dbcd87d610aebaa8b4bf71a81610">DataLoading</a>
</li>
<li>layers
: <a class="el" href="namespaceInput.html#ab10a449b6d23e713f7594d8e660e5e99">Input</a>
</li>
<li>lcs
: <a class="el" href="namespacePlotInteractiveHyperParameterOpt.html#a7c94ec3270d4da0df37f1b4be55f40fe">PlotInteractiveHyperParameterOpt</a>
</li>
<li>Learn
: <a class="el" href="namespaceError__from__formula.html#ad03046f681e9f491fa725eb19263a66c">Error_from_formula</a>
, <a class="el" href="namespaceInput.html#ac6915e9de3d586d262aa7a2ce2a6d249">Input</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a4c044a068d96ee0f90f7911cd9af9ffa">Regression_Loop_NShots</a>
</li>
<li>LearnInterpolationKnots
: <a class="el" href="namespaceInput.html#a76adb8f06efff3da76f74a6d49b2f5be">Input</a>
</li>
<li>left
: <a class="el" href="namespaceVisualization.html#af64391a8e92283b02733d49d88d83c73">Visualization</a>
</li>
<li>legend
: <a class="el" href="namespaceError__from__formula.html#a76525716c2b159ae5753774e5465e89e">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#ae85e41237421de4de74c2d610e807bb6">Regression_Loop_NShots</a>
</li>
<li>level
: <a class="el" href="namespaceHyperParameterOpt.html#a832b5e60c4af13a259694d980d928ed0">HyperParameterOpt</a>
</li>
<li>lines
: <a class="el" href="namespaceDataLoading.html#a06272f1c6129c5daf56c7340208fee7f">DataLoading</a>
</li>
<li>loc
: <a class="el" href="namespaceError__from__formula.html#add23db8cfee06e1528e2b922d806fe0a">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a6c23ebc7b06bb4d7f75e19bda632544e">Regression_Loop_NShots</a>
</li>
<li>local_err
: <a class="el" href="namespaceError__from__formula.html#a9879ab45ea6506c4e40e6f7366a05d3b">Error_from_formula</a>
</li>
<li>LogCosh_plus_LogMSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#aa10d14c5a1a04e89d2a2223471730cef">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_LogMSE_plus_MAE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#ab9e5a4f64add0e89a8ff25ed1a20269d">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_MAE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a3045311deffce99c6b5ed3bd03337189">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_MSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#ac0e10f6fb7809d5240dfaa2957ac2218">ModelTrainingAndValidation</a>
</li>
<li>Loss
: <a class="el" href="namespaceInput.html#a64204938a1b52b0e60477263c9451f3b">Input</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#af12ec2f223daded8dd04235192d9559e">Regression_Loop_NShots</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
